
#navmenu-horizontal {
	width: 1000px;
	height: 31px;
	background-color: #e0e0e0;
	border-top: #f2f2f2 1px solid;
	border-bottom: #aaa 1px solid;
	border-right: #aaa 1px solid;
}

#navmenu-horizontal div {
	float: left;
	/* border: 1px red dotted; */
	border-left: #f2f2f2 1px solid;
}

#navmenu-horizontal a {
	display: block;
	height: 31px;
	line-height: 31px;

	color: #0066CC;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;

	margin-right: 18px;
	padding: 0 0 0 25px;
	background: url(/i/bul-4_a.gif) no-repeat 7px center transparent;
	text-decoration: underline;
}
#navmenu-horizontal a:hover {
	background: url(/i/bul-4_b.gif) no-repeat 7px center transparent;
	text-decoration: none;
}

.navmenu-horizontal-sub {
	position: absolute;
	display: none;
	text-align: left;
	background-color: #fff;
	border: 1px solid #aaaaaa;
	border-bottom: none;
	z-index: 10000;
}
.navmenu-horizontal-sub div {
    padding: 6px;
    border-bottom: 1px solid #aaaaaa;
}
.navmenu-horizontal-sub div:hover {
    background-color: #eafbfb;
}

#navmenu-horizontal-service-sub {
	width: 168px;
}
#navmenu-horizontal-price-sub {
	width: 223px;
}
#navmenu-horizontal-programs-sub {
	width: 182px;
}
#navmenu-horizontal-partners-sub {
	width: 250px;
}
#navmenu-horizontal-about-sub {
	width: 260px;
}



/* *************************************************************** */
.breadcrumbs {
	text-align: left;
	width: 1000px;
	padding: 0; /*2px 0 2px 4px;*/
	height: 28px;
	line-height: 28px;
	/* border-left: 2px solid #F2F2F2;
	border-right: 1px solid #aaaaaa; */
}
.breadcrumbs a, .breadcrumbs span {
	/* margin-left: 15px; */
	background: url(/i2/breadcrumbs-arrow.png) 7px 3px transparent no-repeat;
	padding-left: 21px;
}
.breadcrumbs span {
	text-decoration: none !important;
}
.breadcrumbs a.bc-first {
	background: none;
	padding-left: 17px;
}
/* *************************************************************** */

